/*

Theme Name: 	Etrostore Child Theme

Theme Uri:  	https://www.smartaddons.com/themes/sw_etrostore

Description:  	A child theme of SW Etrostore

Author:     	Magentech

Author Uri: 	http://www.magentech.com/

Template:   	etrostore

Version:    	1.1.0

License:    	GNU General Public License v2 or later

*/


.my-top-brands .item-image h3,.product .item-bottom a.compare, .product .item-bottom a.add_to_wishlist, .product .item-bottom a.fancybox,.slick-prev,.slick-next,
#bar4 .reviews-content,#bar5 .reviews-content,#bar6 .reviews-content,/*.sale-off,*/.listing-top,.products-thumb .item-bottom a.compare, 
.products-thumb .item-bottom a.add_to_wishlist, 
.products-thumb .item-bottom a.fancybox,.sw-variation-wrapper,
.products-nav .view-mode-wrap .view-mode,.about_paypal/*,
.stripe-amex-icon,
.stripe-mastercard-icon*/
/*,
.single-product .product_detail .content_product_detail .variations_form .variations tbody tr td.value .reset_variations*/{
	display:none!important;
}
.header.header-style6 .header-top,.header .header-mid {
    background: #151515!important;
}
 
.header .header-bottom {
    background: #151515!important;
	border-top: 1px #151515 solid!important;
}
.item-wrap .item-image-countdown .item-bottom,
.item-wrap .item-img .item-bottom1 {
	-webkit-transform: translate(0,0);
	-moz-transform: translate(0,0);
	-o-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
}
.item-bottom {
    bottom: 5px;
}

.woocommerce .item-bottom .button:before, .item-bottom .button:before {
    content: 'ADD TO CART';
	font-size:11px;
	font-weight: 600;
	font-family: sans-serif;

}
.woocommerce .item-bottom .button, .item-bottom .button {
    width: 100px;
	margin: 0 2px 0 18px;
}
.header.header-style6 .header-mid .top-form.top-search .topsearch-entry {
    width: 375px;
}
 
.resp-ajax-page-listing .page-listing-content ul li:hover a, 
.resp-ajax-page-listing .page-listing-content ul li.active a, 
.resp-ajax-page-listing .page-listing-content ul li:focus a,
.top-form.top-form-minicart .top-minicart-icon a/*,
.sale-off*//*,.sw-custom-variation .sw-radio-variation.selected span*/{
	background: #f5ee31!important;
	color: #000000!important;
}
 
 
.header.header-style6 .primary-menu .navbar-inverse .nav-pills > li.hover > a:after,
.header.header-style6 .primary-menu .navbar-inverse .nav-pills > li.active > a:after,
.header.header-style6 .primary-menu .navbar-inverse .nav-pills > li:focus > a:after,
.testimonial-slider .carousel-inner .item .item-inner .client-say-info .client-comment:after,
.footer-style1 .infomation .info-support ul li a:hover,
.header.header-style6 .primary-menu .navbar-inverse .nav-pills > li.hover > a,
.header.header-style6 .primary-menu .navbar-inverse .nav-pills > li.active > a, 
.header.header-style6 .primary-menu .navbar-inverse .nav-pills > li:focus > a,
.header.header-style6 .header-top .widget.widget_nav_menu .widget-inner ul li a:hover,.header.header-style6 .top-login ul li a:hover,
.footer .widget_nav_menu ul li a:hover ,
.footer-copyright .copyright-text p a:hover,
.footer-style1 .sp-map .link-map:hover,
.sw-wootab-slider .resp-tab .category-slider-content .top-tap .box-title h3{
  	color: #f5ee31!important;
}
.header .header-mid .top-form.top-search .topsearch-entry button:hover,
.header .header-mid .top-form.top-search .topsearch-entry button,
.footer-style1 .footer-top,.woocommerce .item-bottom .button:hover, 
.item-bottom .button:hover,#etrostore-totop ,
.top-form .wrapp-minicart .minicart-padding .cart-checkout .cart-links .cart-link:hover a, 
.top-form .wrapp-minicart .minicart-padding .cart-checkout .cart-links .checkout-link:hover a{
    background: #f5ee31!important;
}
 
.header .header-mid .top-form.top-search .topsearch-entry button:before,
.wrap-newletter h3,.woocommerce .item-bottom .button:before, 
.item-bottom .button:before,.shop-social ul li a,.shop-social ul li a:hover,
.wrap-newletter .mc4wp-form .newsletter-content .newsletter-submit:hover,
.wrap-newletter .mc4wp-form .newsletter-content .newsletter-email,
.item-content h4 a:hover,
.top-form .wrapp-minicart .minicart-padding .cart-checkout .cart-links .cart-link:hover a, 
.top-form .wrapp-minicart .minicart-padding .cart-checkout .cart-links .checkout-link:hover a,
.top-form .wrapp-minicart .minicart-padding ul.minicart-content li .detail-item .product-details h4 a:hover,
.top-about p,.mid-about p,.bg-about p,.sw-ourteam-slider .box-title .slider-description,
.products-loop.grid li .products-entry .item-detail .item-content h4 a:hover,
.widget_layered_nav ul li:hover a,
.listings-title .wrap-title .bread .breadcrumbs ul > li > a:hover,
.widget_product_categories ul li:hover a,
.item-content h4 a {
    color: #000000!important;
}
#etrostore-totop:hover,
.sw-wootab-slider .resp-tab .category-slider-content .tab-content .wootab-best-seller .wootab-countdown-images .product-images-container .product-responsive-thumbnail .slick-list .slick-track .item-thumbnail img:hover,
.top-form .wrapp-minicart .minicart-padding .cart-checkout .cart-links .cart-link:hover a, 
.top-form .wrapp-minicart .minicart-padding .cart-checkout .cart-links .checkout-link:hover a
{
   	border-color: #f5ee31!important;
} 
.footer-style1 .sp-map .link-map {
	border: 2px solid #f5ee31!important;
} 
.wrap-newletter .mc4wp-form .newsletter-content .newsletter-email,#etrostore-totop{
	border: 2px solid #000!important;
} 
body a:hover{
	color:#4991d9;
} 
.item-content h4,.item-price  {
	font-size: 16px;
	font-weight: 600;
}
.woocommerce .item-bottom .button, .item-bottom .button{
	border-radius:12px!important;
}
.sw-wootab-slider .resp-tab .category-slider-content .tab-content .tab-pane .woo-tab-container-slider .resp-slider-container .slick-slider .slick-track .item .item-wrap .item-detail .item-img img {
    padding-bottom: 33px;
}
.woocommerce .item-bottom .button, .item-bottom .button {
	background: none;
	border-style: solid;
	border-width: thin;
	border-color:#000000;
}
.sw-wootab-slider .resp-tab .category-slider-content .tab-content .wootab-best-seller .wootab-countdown-images .product-images-container .product-responsive-img .slick-list .slick-track .item-image-countdown .item-bottom {
    bottom: -35px;
}
.sw-wootab-slider .resp-tab .category-slider-content .tab-content .wootab-best-seller .wootab-countdown-images .product-images-container .product-responsive-img .slick-list .slick-track .item-image-countdown .product-thumb-hover img,.item-wrap .item-detail .products-thumb .product-thumb-hover .wp-post-image {
	/*padding-bottom: 38px;*/ /* to make image on same level in shop page*/
}
.sw-wootab-slider .resp-tab .category-slider-content .tab-content .wootab-best-seller .wootab-countdown-images .product-images-container .product-responsive-thumbnail {
	padding-bottom: 23px;
}
.top-about h3 {
	font-size: 22px;
}
.sw-wootab-slider .resp-tab .category-slider-content .top-tap
{
    background: rgb(21, 21, 21);
}
.sw-wootab-slider .resp-tab .category-slider-content .childcat-slider .childcat-content {
    border-left: 4px solid #000000; 
}
.item-content h4 {
    width: 100%!important;
}
.single-product .product_detail .content_product_detail .cart .single_add_to_cart_button:hover {
    background-color: #000000;
}
.single-product .social-share a:hover {
    background-color: #000000;
    border-color: #000000;
    color: #fff;
}
.single-product .tabs .tabbable .nav-tabs li.active a {
    background: #f5ee31;
    color: #000000;
    border-color: #f5ee31;
}
.wrap-newletter .mc4wp-form .mc4wp-alert p, .wrap-newletter .mc4wp-form .mc4wp-error p {
    color: #e93434;
    font-size: 15px;
}
#contents {
    padding-top: 0px; 
}
.products-wrapper .row-fix {
    margin: 0px;
}
#main {
    margin-top: 0px;
}
/*.sw-custom-variation .sw-radio-variation.selected span {
    background-color: #ff5c0000;
    color: #000000!important;
}
.sw-custom-variation .sw-radio-variation.selected span:after,
.sw-custom-variation .sw-radio-variation.selected
{
   	border-color: #a04e20;
	border-style: solid;
}*/
.single-product .product_detail .content_product_detail .product-info {
    padding-top: 10px;
} 
.single-product .product_detail .content_product_detail .price {
    border-bottom: none; 
    padding: 0px;
    margin: 0 0 10px;
    /*border-bottom: 2px solid #f0f0ed;*/
}
.sw-wootab-slider .resp-tab .category-slider-content .tab-content .tab-pane .woo-tab-container-slider .resp-slider-container .slick-slider .slick-track .item .item-wrap .item-detail .item-content {
    max-height: 98px;
    min-height: 98px;
}
/*body,.single-product .product_detail .content_product_detail .description p,
.single-product .tabs .tabbable .tab-content .tab-pane p,
.testimonial-slider .carousel-inner .item .item-inner .client-say-info .client-comment,
.footer-style1 .infomation p
{
    font-size: 13px;
    font-family: PoppinsRegular;
}*/
.single-product .product_detail .content_product_detail .description p,
.single-product .tabs .tabbable .tab-content .tab-pane p,
#tab-description ul,#tab-whats-included ul,#tab-reviews
{
    font-size: 14px;
    font-family: PoppinsRegular;
    font-style: italic;
}
span.woofrom { display: none}
.mypb15{
    padding-bottom: 15px;
}
.single-product .social-share {
    padding: 0px; 
}
.product_detail .content_product_detail .variations_form .woocommerce-variation-price .price {
    margin-bottom: 10px !important;
}
.single-product .product_detail .slider_img_productd .product-images .slider .slick-list .slick-track .slick-slide .images:hover, .single-product .product_detail .slider_img_productd .product-images .slider .slick-list .slick-track .slick-slide .thumbnail-wrapper:hover {
    border: none;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 1.65em;
}
.single-product .product_detail .content_product_detail .price,
.item-price {
    color: #e93434;
}
.single-product .product_detail .content_product_detail .variations_form .variations tbody tr td.label label {
    min-width: 90px;
    max-width: 90px;
    text-align: left;
}
.variable-items-wrapper [data-wvstooltip]:active:after, .variable-items-wrapper [data-wvstooltip]:active:before, .variable-items-wrapper [data-wvstooltip]:focus:after, .variable-items-wrapper [data-wvstooltip]:focus:before, .variable-items-wrapper [data-wvstooltip]:hover:after, .variable-items-wrapper [data-wvstooltip]:hover:before {
    /*max-width: 300px !important;
    min-width: 300px !important;*/
}
#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img {
    margin: 5px !important;
}
/*.footer-style1 .sp-map {
    margin-bottom: 10px;
}*/
.footer-style6 {
    background: #262321;
}
.woocommerce-checkout #payment ul.payment_methods label {
    display: -webkit-inline-box!important;
}
.woocommerce-checkout #payment ul.payment_methods li.payment_method_paypal img {
    height: 26px;
}
.woocommerce .woocommerce-checkout #payment ul.payment_methods li.payment_method_paypal label,
.woocommerce .woocommerce-checkout #payment ul.payment_methods li.payment_method_stripe label {
    line-height: 40px;
}
.woocommerce .woocommerce-checkout #payment ul.payment_methods li.payment_method_stripe img {
    height: 35px;
}
.footer-copyright .copyright-text p{
    text-align: center!important;
}
#wpsl-result-list li p {
    font-size: 14px;
}
/*.testimonial-slider .carousel-inner .item .item-inner .client-say-info .client-comment {
    word-break: break-all !important;
}*/
.footer-style6 .wrap-cus .widget_nav_menu ul li a {
    color: #a8a8a8;
}
.sw-wootab-slider .resp-tab .category-slider-content .tab-content .tab-pane .woo-tab-container-slider .resp-slider-container .slick-slider .slick-track .item .item-wrap .item-detail .item-content h4 {
    min-height: 40px;
    max-height: 40px;
}
.sw-wootab-slider .resp-tab .category-slider-content .childcat-slider .childcat-content {
    min-height: 562px;
}
/*.wrap-newletter .mc4wp-form .newsletter-content .newsletter-email {
    background: rgba(90, 53, 53, 0.2);
}*/
.wrap-newletter .mc4wp-form .newsletter-content ::placeholder { /* Firefox, Chrome, Opera */ 
    color: #000!important; 
} 
/*#billing_city_field, #billing_state_field, */
.call-us,.single-product .product_detail .content_product_detail .cart .single_add_to_cart_button:before,
.single-product .product_detail .content_product_detail .product-info .out-stock,.banner-sidebar{
    display: none!important;
}
.single-product .product_detail .content_product_detail .product-info .in-stock{
    color: #008000;
}
/*.single-product .product_detail .content_product_detail .product-info .out-stock {
    font-family: RobotoRegular;
    font-size: 14px;
    text-transform: uppercase;
    color: #e93434;
    margin-right: 24px;
    font-weight: 600;
}*/
/*.wc-variation-is-unavailable {
  content: 'SOLD OUT'!important;
}*/
.wc-variation-is-unavailable {
  visibility: hidden;
}
.wc-variation-is-unavailable:after {
    content:'SOLD OUT'; 
    visibility: visible;
    display: block;
    font-family: RobotoRegular;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    width: auto;
    padding: 0 10px;
    margin: -35px 2px 0 0;
    background: #272420;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    height: 33px;
    line-height: 33px;
}
.sale-off {
    width: 60px;
    height: 30px;
    font-size: 11px;
    line-height: 30px;
    border-radius: 8%;
    background: #e93434;
    position: absolute;
    float: none;
    right: 15px;
    top: 15px;

}
.footer-style1 .footer-top {
    padding-bottom: 35px;
}
.wrap-newletter .mc4wp-form .mc4wp-alert p{
		margin-top: 8px;
}
.wrap-newletter .mc4wp-form .mc4wp-success p {
	color:green;
}
@media (min-width: 800px) {
	.resp-ajax-page-listing .page-listing-content ul li {
    	width: 24.6%;
	}
}
@media (min-width: 336px) and (max-width: 570px) {
	.item-bottom .button {
    	margin: 0px!important; 
	}
}
@media (min-width: 992px) {
#sln-salon.sln-salon--m{max-width:100% !important;}
}
@media (min-width: 760px) and (max-width: 800px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
@media (min-width: 720px) and (max-width: 760px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
@media (min-width: 660px) and (max-width: 700px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
@media (min-width: 620px) and (max-width: 640px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
@media (min-width: 580px) and (max-width: 620px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
@media (min-width: 520px) and (max-width: 560px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
@media (min-width: 440px) and (max-width: 500px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
@media (min-width: 380px) and (max-width: 420px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
@media (min-width: 320px) and (max-width: 360px) {
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	.myclass{height:auto !important;}
}
.myclass{float: left; height:250px; border-bottom: 1px dashed;}
@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) { 
	.col-xs-3{width:100% !important;}
	#custom-bg{padding:0% 20% !important;}
	
	.col-xs-12 .col-sm-12{float:none !important;}
	.sln-service{margin-bottom:0px !important;}
	#sln-salon h2{width: 81% !important; margin-bottom:0px !important;}
	.myterms{float:none !important; width:100% !important;}
	.sln-alert, #sln-salon .alert{padding:0px 0px !important;}
	}
.blogparafonts{font-size: 15px !important; color: #000 !important; font-weight: 500 !important;}